﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Viewing and Exporting SOD Violations by Grouping</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing and Exporting SOD Violations by Grouping</h1>
        <p>You can view the SOD violations using Group By feature available in SOD Violations workbench.</p>
        <p>To view the SOD violations by grouping, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; SOD Violation.</strong></p>
            </li>
            <li>
                <p class="auto-cursor-target">Select the appropriate group name in the <strong>Group By</strong> parameter field. The details appear based on the value you selected.<br />The following table provides the details of different types of SOD violations based on the groups:</p>
            </li>
        </ol>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Groups</th>
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Description</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Drill-Down Report/Page</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Users</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Displays the SOD violation records based on users.</p>
                        <p class="table-text">The details are displayed in the following columns:</p>
                        <ul>
                            <li>
                                <p class="table-text">User Name&#160;&#160;&#160;</p>
                            </li>
                            <li>
                                <p class="table-text">First Name&#160;&#160;&#160;</p>
                            </li>
                            <li>
                                <p class="table-text">Last Name&#160;&#160;&#160;&#160;</p>
                            </li>
                            <li>
                                <p class="table-text">Display Name&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</p>
                            </li>
                            <li>
                                <p class="table-text">Status&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;</p>
                            </li>
                            <li>
                                <p class="table-text">Total</p>
                            </li>
                            <li>
                                <p class="table-text">New</p>
                            </li>
                        </ul>
                    </td>
                    <td style="text-align: left;" width="216" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The value in the&#160;New&#160;column drill-downs to&#160;SOD Violations(Open status).</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Parent Entitlement</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Displays the list of parent entitlements.</p>
                        <p class="table-text">The details are displayed in the following columns:</p>
                        <ul>
                            <li>
                                <p class="table-text">Parent Entitlement</p>
                            </li>
                            <li>
                                <p class="table-text">Total</p>
                            </li>
                            <li>
                                <p class="table-text">New</p>
                            </li>
                        </ul>
                    </td>
                    <td style="text-align: left;" width="216" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The value in the&#160;New&#160;column drill-downs to&#160;SOD Violations(Open status).</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Child Entitlement</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Displays the list of child entitlements.</p>
                        <p class="table-text">The details are displayed in the following columns:</p>
                        <ul>
                            <li>
                                <p class="table-text">Entitlement</p>
                            </li>
                            <li>
                                <p class="table-text">Total</p>
                            </li>
                            <li>
                                <p class="table-text">New</p>
                            </li>
                        </ul>
                    </td>
                    <td style="text-align: left;" width="216" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The value in the&#160;New&#160;column drill-downs to&#160;SOD Violations(Open status).</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Risk</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Displays the SOD violation records based on risk.</p>
                        <p class="table-text">The details are displayed in the following columns:</p>
                        <ul>
                            <li>
                                <p class="table-text">Risk</p>
                            </li>
                            <li>
                                <p class="table-text">Total</p>
                            </li>
                            <li>
                                <p class="table-text">New</p>
                            </li>
                        </ul>
                    </td>
                    <td style="text-align: left;" width="216" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The value in the&#160;New&#160;column drill-downs to&#160;SOD Violations(Open status).</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Business Process</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Displays the list of business process.</p>
                        <p class="table-text">The details are displayed in the following columns:</p>
                        <ul>
                            <li>
                                <p class="table-text">Business Process</p>
                            </li>
                            <li>
                                <p class="table-text">Total</p>
                            </li>
                            <li>
                                <p class="table-text">New</p>
                            </li>
                        </ul>
                    </td>
                    <td style="text-align: left;" width="216" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The value in the&#160;New&#160;column drill-downs to&#160;SOD Violations(Open status).</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Actual vs Potential</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Displays the SOD violation records based on actual vs potential.</p>
                        <p class="table-text">The details are displayed in the following columns:</p>
                        <ul>
                            <li>
                                <p class="table-text">Actual Vs Potential</p>
                            </li>
                            <li>
                                <p class="table-text">Total</p>
                            </li>
                            <li>
                                <p class="table-text">New</p>
                            </li>
                        </ul>
                    </td>
                    <td style="text-align: left;" width="216" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The value in the&#160;New&#160;column drill-downs to&#160;SOD Violations(Open status).</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Inherent SOD Entitlements</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Displays the SOD violation records based on inherent SoD entitlements.</p>
                        <p class="table-text">The details are displayed in the following columns:</p>
                        <ul>
                            <li>
                                <p class="table-text">Inherent SOD Entitlements</p>
                            </li>
                            <li>
                                <p class="table-text">Parent Roles</p>
                            </li>
                            <li>
                                <p class="table-text">Risk Code</p>
                            </li>
                            <li>
                                <p class="table-text">Risk Level</p>
                            </li>
                            <li>
                                <p class="table-text">Risk Description</p>
                            </li>
                            <li>
                                <p class="table-text">Total Users</p>
                            </li>
                        </ul>
                    </td>
                    <td style="text-align: left;" width="216" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">
                            <br />
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text"><strong>Accepted Violations</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Displays the list of accepted violations.</p>
                        <p class="table-text">The details are displayed in the following columns:</p>
                        <ul>
                            <li>
                                <p class="table-text">Mitigating Control</p>
                            </li>
                            <li>
                                <p class="table-text">Total</p>
                            </li>
                        </ul>
                    </td>
                    <td style="text-align: left;" width="216" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">
                            <br />
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" width="129" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text"><strong>Endpoint</strong>
                        </p>
                    </td>
                    <td style="text-align: left;" width="229" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Displays the SOD violation records based on endpoint.</p>
                        <p class="table-text">The details are displayed in the following columns:</p>
                        <ul>
                            <li>
                                <p class="table-text">Endpoint</p>
                            </li>
                            <li>
                                <p class="table-text">Total</p>
                            </li>
                        </ul>
                    </td>
                    <td style="text-align: left;" width="216" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">
                            <br />
                        </p>
                    </td>
                </tr>
            </tbody>
        </table>
        <h2 class="auto-cursor-target" id="ViewingandExportingSODViolationsbyGrouping-ExportingoptionsofGroupByfromSODViolationsworkbench">Exporting options of Group By from SOD Violations workbench</h2>
        <p>You can export each of the following options (.xls format) available under <strong>Group By</strong> drop down from the SOD Violations page.</p>
        <ul>
            <li>
                <p>Users</p>
            </li>
            <li>
                <p>Parent Entitlement</p>
            </li>
            <li>
                <p>Child Entitlement</p>
            </li>
            <li>
                <p>Risk</p>
            </li>
            <li>
                <p>Business Process</p>
            </li>
            <li>
                <p>Actual Vs Potential</p>
            </li>
            <li>
                <p>Accepted Violations</p>
            </li>
            <li>
                <p>Endpoint</p>
            </li>
        </ul>
        <p>To export the above mentioned options into .xls format, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to <strong>SOD</strong> &gt; <strong>SOD Violations</strong> Workbench.</p>
            </li>
            <li>
                <p>In the <strong> Group By</strong> drop down, select the option that you want to export.&#160;</p>
                <p>
                    <img src="../Resources/Images/sod violation - bp.png" style="width: 831px;height: 308px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />The Details page displays the list of the options selected.</p>
                <p>
                    <img src="../Resources/Images/details - export.png" style="width: 840px;height: 320px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
            </li>
            <li>
                <p>Click <strong>Export</strong> and select <strong>Excel</strong>. <br />The downloaded file displays the details in XLS format.</p>
            </li>
        </ol>
        <p>In case of Inherent SOD Entitlements, you can export the following reports.</p>
        <ul>
            <li>
                <p>L1 Summary Report</p>
            </li>
            <li>
                <p>L2 Detailed Report</p>
            </li>
            <li>
                <p>L3 Permission Report&#160;</p>
            </li>
        </ul>
        <p>For more information on L1, L2 and L3 reports, see<MadCap:xref href="Exporting-SOD-Reports.htm"> Exporting Reports from SOD Violation Workbench</MadCap:xref>.</p>
        <p>
            <img src="../Resources/Images/export report.png" style="width: 857px;height: 347px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
    </body>
</html>